uuid: e3b9d53e-e649-458d-916c-a70a40c46b16
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
